Bug 44002 - Ftp server time delaying to long
Ftp server time delaying to long
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-08 14:50 EDT by Vinh Cao
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-08 14:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vinh Cao 2001-06-08 14:50:28 EDT
Description of Problem:
I setup ftp server with wu-ftp came with RedHat7.0 and the version of wu-
ftp is: wu-ftpd-2.6.1-6. Anyway, I put it out side the firewall and user 
can access to it ok with no delay, but from the inside the firewall, we 
have to wait atleast 30 second to be able to get to the login prompt.

I do not know what is happening. I did check with the network about time 
delay for the pix, but that is not the case.

Any help or respond back much appreciated.

Thanks,

Vinh Cao
vcao@telica.com
Comment 1 Bernhard Rosenkraenzer 2001-06-26 08:29:59 EDT
This is almost certainly a problem in your DNS setup.
wu-ftpd takes quite a while to connect if it can't resolve the hostname 
belonging to the connecting IP.

Note You need to log in before you can comment on or make changes to this bug.